import { Metadata } from 'next';
import DashboardPage from '@/components/dashboard/DashboardPage';
import { Spin } from 'antd';

export const metadata = {
  title: "Baymax | Dashboard",
  description: "Generated by create next app",
};

export default function Home() {
  return (
    <div>
      <DashboardPage />
    </div>
  );
}
